/**************************************************************************/
/*----------------Header Start Here---------------*/
/*************************************************************************/

.mm-page{
	width:100% !important;
	position: fixed !important;
	top:0px !important;
	bottom:0px !important;
	overflow:auto !important;
}

.mm-list > li > a, .mm-list > li > span{
	text-transform: uppercase;
}

/* for fadein, fadeout */
.carousel-fade .item {-webkit-transition: opacity 10s; -moz-transition: opacity 10s; -ms-transition: opacity 10s; -o-transition: opacity 10s; transition: opacity 10s;}
.carousel-fade .active.left {left:0px;right:0px;opacity:0;z-index:10;}
.carousel-fade .next.left {left:0px;right:0px;opacity:1;z-index:5;}
/* End for fadein, fadeout */






/* Dropdown menu Start here*/
.desktop-menu .navbar{
	border: 0px solid transparent !important;	
}
.desktop-menu .navbar a{
	font-size:16px !important; 
	color:#4a4a4a;
	text-transform:uppercase;
}
#topnav{ padding-left:0px; padding-right:0px;}
#topnav .navbar-nav .dropdown ul.dropdown-menu{
	padding:0px;
	-webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  margin-left: -1px;
	margin-top: -1px;
}
#topnav .navbar-nav .dropdown:hover ul.dropdown-menu {
	display:block;
}

#topnav .navbar-nav .dropdown:hover li.dropdown ul.dropdown-menu{
	display:none;
}

#topnav .navbar-nav .dropdown li.dropdown:hover ul.dropdown-menu{
	display:block !important;
}

#topnav .navbar-nav li.dropdown{
	position:relative;
}

#topnav .navbar-nav .dropdown li.dropdown ul.dropdown-menu{
	left: 100%;
    top: 0px;
	margin-left: -1px;
	margin-top: -1px;
}

.dropdown-menu > li > a{
	color:#4a4a4a !important;
	padding:16px 15px !important;
}

.dropdown-menu > li > a{
	padding:10px 15px !important;
}

#topnav .navbar-nav .dropdown li.dropdown a i{
	top: 12px;
	position: absolute;
	right: 10px;
}

.nav > li > a:focus, .nav > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
	color:#ffffff !important;
	background-color:#c60000 !important;
}

/* Dropdown menu End here*/




/**************************************************************************/
/*----------------Header End Here---------------*/
/*************************************************************************/









/**************************************************************************/
/*----------------Content Start Here---------------*/
/*************************************************************************/


body{font-family:'Lato', sans-serif; /*font-family: 'Josefin Sans', sans-serif;*/ color:#333232; font-weight:500; overflow-x: hidden;}
body.inner-page{}

/*.cwrapper, header{ font-family: 'Josefin Sans', sans-serif; }*/

header{ /*position:fixed; top:0;*/ width:100%; z-index:999; transition:0.5s all ease; -moz-transition:0.5s all ease; -webkit-transition:0.5s all ease; -o-transition:0.5s all ease; padding:15px 0px 15px 0px;} 
header.active{ position:fixed; top:0; background:#fff; border-bottom:1px solid #EEEEEE; }


body.inner-page header{position:relative; width:100%; z-index:999; transition:0.5s all ease; -moz-transition:0.5s all ease; -webkit-transition:0.5s all ease; -o-transition:0.5s all ease; padding:10px 0px 0px 0px;} 
body.inner-page header.active{position:fixed; top:0; background:#fff; /*border-bottom:1px solid #CCCCCC;*/ }





.header-contact-detail{
	margin-top: 0px;
	font-size:18px;
	font-weight:600;
	padding-right: 15px;
}

.header-contact-detail a{ color:#ffffff; padding-left:15px; font-size:18px; }
.header-contact-detail a:hover{ color:#c60000; }
.header-contact-detail .phone-number{
	display:inline-block;
	color:#c60000 !important;
	font-size:30px;
}
.header-contact-detail .top-req-quote{
	padding:5px 10px;
	font-size:18px;
	text-transform:uppercase;
	margin-top: -10px;
	margin-left: 25px;
}



header.active .desktop-menu .navbar a{ color:#333232;}
header.active .header-contact-detail a{ color:#727171;}




.desktop-menu{ margin-top:5px; }
.desktop-menu .location{padding:12px 15px; background-color:#492ba1; color:#ffffff; font-size:20px; font-weight:600;}
.desktop-menu .location img{ margin-right:10px; margin-top:-6px; display:inline-block;}


.carousel-inner .item, .carousel-inner .item.active{height:580px; background-size:cover; padding-top:17%; position:relative;}
.carousel-inner .item .heading{font-size:48px; font-weight:600; color:#ffffff; line-height: 50px; margin-bottom:15px;}
.carousel-inner .item .heading span{color:#c60000;}
.carousel-inner .item .small-heading{font-size:40px; font-weight:500; color:#ffffff; line-height: 50px; margin-bottom:15px;}
.carousel-inner .item .small-heading span{color:#c60000;}
.carousel-inner .item .banner-content{color:#ffffff; font-size:18px;}
.carousel-inner .item .btn{background:#c60000; border-color:#c60000; font-size:22px; color:#FFFFFF; cursor:pointer; margin-top:15px; border-radius:0px; text-transform:uppercase; border-radius:20px;padding: 5px 50px;}
.carousel-inner .item .btn:hover{background:#ffffff; border-color:#ffffff; color:#c60000;}

.carousel-inner .item .arrow-box{position:absolute; width:100%; bottom:0px; padding:20px 0;}

body.inner-page .carousel-inner .item.active{height:200px; padding-top:75px; color:#ffffff;}
.inner-cwrapper .carousel-inner .item, .inner-cwrapper .carousel-inner .item.active{ height:360px;  padding-top:90px;}
.inner-cwrapper .carousel-inner .heading{ font-size:60px; }
.inner-cwrapper .carousel-inner .item .banner-content{font-size:18px; border-top:0px solid #56524e;}




.big-heading{ font-size:45px; font-weight:500; line-height:45px; text-transform:uppercase; }
.big-heading.text-capitalize{ text-transform:capitalize; }
.big-heading span{color:#c60000;}
.gray-color{ color:#727171; }

.heading{ font-size:36px; font-weight:500; line-height:45px; text-transform:uppercase; }
.heading.text-capitalize{text-transform:capitalize; }
.heading span{color:#c60000;}

.small-heading{ font-size:22px; font-weight:500; text-transform:uppercase; }
.small-heading.text-capitalize{text-transform:capitalize; }
.small-heading span{color:#c60000;}

.short-content{font-size:14px; font-weight:600; margin-bottom:15px;}
.short-content span{color:#c60000;}

.content{font-size:17px;}
.content span.yellow-color{color:#c60000;}

.button{font-size:17px; cursor:pointer; margin-top:10px; margin-bottom:10px; border-radius:0px; text-transform:uppercase;}




.innerpage-heading{font-size:22px; font-weight:600; text-transform:uppercase;}
.innerpage-heading span{color:#c60000;}
.innerpage-heading-capitalize{ text-transform:capitalize; }



.slick-prev::before, .slick-next::before{ display:none; }




.home-key-fact{ background-color:#c60000; color:#ffffff; padding:20px 0px 40px 0px; }
.home-key-fact .heading{ font-size:100px; line-height:normal; height:150px; }




.home-introductions .slick-dots li button::before{ font-size: 15px !important; color:#000000 !important; opacity:1; }
.home-introductions .slick-dots li.slick-active button::before{ color:#c60000 !important; }
.home-introductions .slick-prev::before, .home-introductions .slick-next::before{ color:#333232; }
.home-introductions .introduction-box{ padding:15px; }
.home-introductions .introduction-box img{ display:inline-block !important; height:50px; }
.home-introductions .home-introductions span{ color:#c60000; }





.home-why-flyer-deliver{}
.home-why-flyer-deliver .panel{border-color: #f7f7f7; border-radius:0px; } 
.home-why-flyer-deliver .panel > .panel-heading {
    color: #c60000;
    background-color: #f7f7f7;
    border-color: #f7f7f7;
	padding: 0px;
}
.home-why-flyer-deliver .panel-title {
    color: #fff;
    cursor: pointer;
	font-size:20px;
	background-color: #c60000;
	padding: 10px 15px;
}

.home-why-flyer-deliver .panel-title.collapsed {
    color: #c60000;
	background-color: #f7f7f7;
}

.home-why-flyer-deliver .panel-body {
    border: none !important;
    font-size: 18px;
    background-color: #c60000;
    color: #FFFFFF;
	padding-top: 0px;
}






.home-call-action {
    min-height: 340px;
    background: url(assets/images/call-action-bg.jpg) no-repeat center top;
    background-size: cover;
	padding-top: 95px;
}
.home-call-action .heading{ color:#ffffff; font-size:36px; }
.home-call-action .btn{background:#ffcc00; border-color:#ffcc00; font-size:22px; color:#000000; cursor:pointer; margin-top:15px; border-radius:0px; text-transform:uppercase; border-radius:10px;padding:5px 30px;}
.home-call-action .btn:hover{background:#ffffff; border-color:#ffffff; color:#c60000;}





.home-latest-blogs{/*border-bottom: 1px solid #f2f2f2;*/}
.home-latest-blogs .blog-box{ padding:10px; }
.home-latest-blogs .blog-box a{ outline:none !important; text-decoration:none; color:#404040 !important; }
.home-latest-blogs .blog-box a:hover{ color:#c60000 !important; }
.home-latest-blogs .blog-box a:hover img{ opacity:0.7; }}
.home-latest-blogs .slick-dots li button::before{ font-size: 15px !important; color:#000000 !important; opacity:1; }
.home-latest-blogs .slick-dots li.slick-active button::before{ color:#c60000 !important; }
.home-latest-blogs .slick-prev::before, .home-latest-blogs .slick-next::before{ color:#333232; }





.breadcrumb {
    background: none;
    color: #4c4c4c;
    font-size: 12px;
    padding-left: 0px;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 0px;
}
.breadcrumb {
    padding: 8px 0px;
    margin-bottom: 20px;
    list-style: none;
    border-radius: 4px;
}
.breadcrumb a {
    color: #482aa0;
}
.breadcrumb > li + li::before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}


.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.sidebar-section-box{
	border:1px solid #f3f3f3;
	border-bottom:8px solid #492ba1;
}

.sidebar-section-box-heading {
    color: #ffffff;
    font-size: 20px;
	padding:15px;
	background-color:#492ba1;
	text-transform:uppercase;
}

.sidebar-section-box-content{
	/*padding: 0px 15px 15px 15px;*/
	background-color:#ffffff;
}

.sidebar-section-box .sub-heading{
	color: #482aa0;
    font-size: 18px;
	padding: 15px;
	border-bottom: 1px solid #dadada;
}
.sidebar-section-box ul{ padding: 10px 15px; margin-bottom: 0px; }
.sidebar-section-box ul li {
    padding: 5px 0px;
    margin: 5px 0px;  
}
.sidebar-section-box ul li a {
    font-size: 17px;
    color: #373737;
	background:url(assets/images/chevron-right.jpg) no-repeat left 3px;
	padding-left:20px;
	text-decoration:none;
}

.sidebar-section-box ul li a:hover {
	color:#482aa0;
}



.learn-more a{ color:#c60000; font-size:18px; font-weight:500; }


.office-img{ margin-bottom:-65px; }



/**************************************************************************/
/*----------------Content End Here---------------*/
/*************************************************************************/






/**************************************************************************/
/*----------------Footer Start Here---------------*/
/*************************************************************************/

.footer-copyright{ background-color:#202020; padding:5px 0px; }
.copyright-text{ font-size:16px; color:#a9a9a9; padding: 10px 0px; }

.footer-contact{ background-color:#2e2e2f; padding: 10px 0px 20px 0px; }
.footer-contact .small-heading{ color:#ffffff; }
.footer-contact .content, .footer-contact .content a{ color:#a9a9a9;}
.footer-contact .content a:hover{ color:#ffffff; }

.social-links a{ display:inline-block; color:#cbcdd0; font-size:21px; margin-left:12px; }
.social-links a:hover{ color:#ffffff; }

/**************************************************************************/
/*----------------Footer End Here---------------*/
/*************************************************************************/




/**************************************************************************/
/*----------------Responsive Start Here---------------*/
/*************************************************************************/
@media (max-width:1200px) {
	.desktop-menu .location { padding: 14px 15px; font-size: 17px; }
	.carousel-inner .item.active{padding-top:23%;}
	.desktop-menu .navbar a { font-size: 14px !important;}
	
	.carousel-inner .item .heading{font-size:36px;}
    .carousel-inner .item .small-heading{font-size:30px;}
}


@media (max-width:992px) {
	.desktop-menu .location { padding: 15px 5px; font-size: 13px;}
	.desktop-menu .navbar a { font-size: 11px !important; padding: 10px 7px;}

	.carousel-inner .item.active{padding-top:28%;}

    .payment-box { text-align: center; }
	.payment-box img { display:inline-block !important; }
	
	.carousel-inner .item .heading{font-size:32px;}
    .carousel-inner .item .small-heading{font-size:28px;}
	
	.home-opportunities .optur-text{ position:relative !important; bottom:auto !important; top:auto !important; left:0px !important; right:0px !important; text-align:center !important; margin-bottom:15px; text-decoration:underline !important;}
	.home-opportunities .optur-img{ /* display:none; */ margin-top:10px; margin-bottom:10px;}
	.home-opportunities .optur-text div{ display:inline-block !important; }
	.home-opportunities{ margin-bottom:40px; }
	
}
@media (max-width:767px) {
	.carousel-inner .item.active{padding-top:35%;}
	.carousel-inner .item .heading{font-size:30px;}	
	
	.social-links{ display:inline-block; }
	.copyright-text{ text-align: center }
	
	.logo{ margin-left: 55px; overflow: hidden; display: block; }
	.logo img{ height:47px;}
	
	header{ border-bottom:1px solid #DDD; padding-bottom:10px; }
	.header-contact-detail{ margin-top:10px;}
	
	.home-testimonials{ padding-bottom:60px; }
	
	.office-img{ margin-bottom:15px; }
}
@media (max-width:575px) {
	.mobile-width-100-per{ width:100%; }
	.logo img{ display:inline-block; }
	.header-contact-detail{ float:none !important; display:inline-block; }
	.logo-container{ text-align:center; }

	.carousel-inner .item.active{padding-top:60%; text-align:center;}
	.carousel-inner .item .heading{font-size:25px; line-height:35px;}
	
	.heading { font-size: 32px; }
	.big-heading { font-size: 38px; }
	

}


@media (max-width:520px) {
  .toggle-button-container .btn{font-size:15px; padding:5px 6px; /*text-transform:capitalize;*/}
  header .header-contact-detail a { margin-bottom: 10px; margin-top: 5px; }
  .mobile-width-100per{width:100% !important; }
}

@media (max-width:450px) {
	.carousel-inner .item.active{padding-top:85%;}
	.service-heading { font-size: 19px; }
	.home-opportunities .optur-text{ font-size:15px; }
}

@media (max-width:325px) {
	.header-contact-detail{ background:none !important; padding-left: 0px; }
}

/**************************************************************************/
/*----------------Responsive End Here---------------*/
/*************************************************************************/


.btn-red{ background-color:#c60000; border-color:#c60000; color:#ffffff; }
.btn-red:hover{ background-color:#121212; border-color:#121212; color:#ffffff; }




/*.area-box a{ color:#c60000; font-size:17px; margin-bottom:8px; display:inline-block; }*/
/* Square Box */
.area-box a{ background:#f2f2f2; color:#121212; padding:7px 8px; width:100%; font-size:15px; margin-bottom:10px; display:inline-block; text-decoration:none !important; }
.area-box a:hover, .area-box a.active{ background:#c60000; color:#ffffff; }
/* Border Radius */
.area-box a{ border-radius:20px; text-align:center; }


.sidebar-request-quote-form div.col-xs-12 p{ margin-bottom:0px; }
.sidebar-request-quote-form{ background: #fce41c; padding: 15px 20px; }
.sidebar-request-quote-form div.col-xs-12{ width:100% !important; margin-top:10px !important; margin-bottom:0px !important; }
.sidebar-request-quote-form .hide-in-sidebar{ display:none !important; }
.sidebar-request-quote-form .printing span.wpcf7-list-item{ margin-left:0px !important; }

.sidebar-request-quote-form .heading{ font-size: 25px; font-weight: 700; }